	html, body
	{
		height: 100%;
	}
	
	body
	{
		margin: 0px;
		padding: 0px;
		background: #202020;
		font-family: 'Verdana', Helvetica;
		font-size: 12pt;
		font-weight: 300;
		color: #444444;
	}
	
	
	h1, h2, h3
	{
		margin: 0;
		padding: 0;
		font-weight: 600;
		color: #333333;
	}
	
	h4
	{
		margin: 0;
		padding: 0;
		font-weight: 600;
		color: #FFFFFF;
		font-size: 35pt;
		text-align: center;
	}
	
	h5
	{
		margin: 0;
		padding: 0;
		font-weight: 600;
		color: #FFFFFF;
		font-size: 20pt;
		text-align: center;
	}
	
	h6
	{
		margin: 0;
		padding: 0;
		font-weight: 600;
		color: #333333;
		font-size: 20pt;
		text-align: center;
	}
	p, ol, ul
	{
		margin-top: 0;
	}
	
	ol, ul
	{
		padding: 0;
		list-style: none;
	}
	
	p
	{
		line-height: 100%;
	}
	
	a
	{
		color: #2980b9;
	}
	
	a:hover
	{
		text-decoration: none;
		
	}
	
	.container
	{
		overflow: hidden;
		margin: 0em auto;
		width: 1200px;
		background: #2a2a2a;
	}
	
/*********************************************************************************/
/* Bilder                                                                        */
/*********************************************************************************/

	.image
	{
		display: inline-block;
	}
	
	.image img
	{
		display: block;
		width: 100%;
	}
	
	.image-full
	{
		display: block;
		width: 100%;
		margin: 0 0 2em 0;
	}
	
	.image-left
	{
		float: left;
		margin: 0 2em 2em 0;
	}
	
	.image-centered
	{
		display: block;
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
	
	.image-centered img
	{
		margin: 0 auto;
		width: auto;
	}

/*********************************************************************************/
/* Knöpfe                                                                        */
/*********************************************************************************/

	.button 
	{
	   border: 1px solid #2a2a2a;
	   background: #606069;
	   background: -webkit-gradient(linear, left top, left bottom, from(#2a2a2a), to(#606069));
	   background: -webkit-linear-gradient(top, #2a2a2a, #606069);
	   background: -moz-linear-gradient(top, #2a2a2a, #606069);
	   background: -ms-linear-gradient(top, #2a2a2a, #606069);
	   background: -o-linear-gradient(top, #2a2a2a, #606069);
	   background-image: -ms-linear-gradient(top, #2a2a2a 0%, #606069 100%);
	   padding: 10.5px 21px;
	   -webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
	   border-radius: 6px;
	   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	   text-shadow: #000000 0 1px 0;
	   color: #ffffff;
	   font-size: 14px;
	   font-family: helvetica, serif;
	   text-decoration: none;
	   vertical-align: middle;
	   cursor: pointer;
	}
   
	.button:hover 
	{
	   border: 1px solid #2a2a2a;
	   text-shadow: #000000 0 1px 0;
	   background: #1b567a;
	   background: -webkit-gradient(linear, left top, left bottom, from(#2980b9), to(#1b567a));
	   background: -webkit-linear-gradient(top, #2980b9, #1b567a);
	   background: -moz-linear-gradient(top, #2980b9, #1b567a);
	   background: -ms-linear-gradient(top, #2980b9, #1b567a);
	   background: -o-linear-gradient(top, #2980b9, #1b567a);
	   background-image: -ms-linear-gradient(top, #2980b9 0%, #1b567a 100%);
	   color: #fff;
	}
	.button:active 
	{
	   text-shadow: #000000 0 1px 0;
	   border: 1px solid #2a2a2a;
	   background: #1b567a;
	   background: -webkit-gradient(linear, left top, left bottom, from(#2980b9), to(#1b567a));
	   background: -webkit-linear-gradient(top, #2980b9, #1b567a);
	   background: -moz-linear-gradient(top, #2980b9, #1b567a);
	   background: -ms-linear-gradient(top, #2980b9, #1b567a);
	   background: -o-linear-gradient(top, #2980b9, #1b567a);
	   background-image: -ms-linear-gradient(top, #2980b9 0%, #1b567a 100%);
	   color: #fff;
	}
/*********************************************************************************/
/* Tabs                                                                       */
/*********************************************************************************/

	.tab {
		overflow: hidden;
		border: 1px solid #ccc;
		background-color: #444444;
	}

	/* Style the buttons inside the tab */
	.tab button {
		background-color: #2a2a2a;
		float: left;
		width: 25%;
		border: none;
		outline: none;
		cursor: pointer;
		padding: 14px 16px;
		transition: 0.3s;
		font-size: 17px;
		text-align: center;
		color: rgba(255,255,255,0.5);
	}

	/* Change background color of buttons on hover */
	.tab button:hover {
		background-color: #2980b9;
	}

	/* Create an active/current tablink class */
	.tab button.active {
		background-color: #1b557a;
	}

	/* Style the tab content */
	.tabcontent {
		display: none;
		padding: 6px 12px;
	
		border-top: none;
	}	
		
/*********************************************************************************/
/* Kopftitel                                                                     */
/*********************************************************************************/

	.title
	{
		margin-bottom: 3em;
	}
	
	.title h2
	{
		font-size: 2.8em;
	}
	
	.title .byline
	{
		font-size: 1.3em;
		color: #6F6F6F;
	}
		
/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/

	#header
	{
		position: relative;
		float: left;
		width: 300px;
		padding: 3em 0em;
		background: #2a2a2a;
	}

/*********************************************************************************/
/* Logo                                                                          */
/*********************************************************************************/

	#logo
	{
		text-align: center;
		margin-bottom: 4em;
	}
	
	#logo h1
	{
		display: block;
	}
	
	#logo a
	{
		text-decoration: none;
		color: #FFF;
	}
	
	#logo span
	{
		padding-right: 0.5em;
		text-transform: uppercase;
		font-size: 0.90em;
		color: rgba(255,255,255,0.3);
	}

	#logo span a
	{
		color: rgba(255,255,255,0.5);
	}
	
	#logo img
	{
		display: inline-block;
		margin-bottom: 1em;
		border-radius: 50%;
	}

/*********************************************************************************/
/* Menu                                                                          */
/*********************************************************************************/

	#menu
	{
	}
	
	#menu ul
	{
		list-style; none;
	}
	
	#menu li
	{
		border-top: 2px solid rgba(255,255,255,0.08);
		position: relative;
	}
	
	#menu li a, #menu li span
	{
		display: block;
		padding: 2em 1.5em;
		text-align: center;
		text-decoration:  none;
		text-transform: uppercase;
		font-weight: 700;
		color: rgba(255,255,255,0.5);
		cursor: pointer;
	}
	
	#menu li:hover a, #menu li.active a, #menu li.active span
	{
		background: #2980b9;
	}
	
	#menu .current_page_item a
	{
		background: #1b557a;
		color: rgba(255,255,255,1);
	}
	
/*********************************************************************************/
/* Banner                                                                        */
/*********************************************************************************/

	#banner
	{
		margin-bottom: 4em;
	}

/*********************************************************************************/
/* Login                                                                         */
/*********************************************************************************/

	#login
	{
		background: #2a2a2a;
		text-align: center;
	}

/*********************************************************************************/
/* Page                                                                          */
/*********************************************************************************/

	#page
	{
		background: #2a2a2a;
	}


	#meine_projekte
	{
		background: #FFF;
	}


/*********************************************************************************/
/* AGB                                                                           */
/*********************************************************************************/
	
    #agb
	{
		overflow: hidden;
        float:none;
		padding: 3em 50px 5em 50px;
		background: #FFF;
		text-align: center;
		color: black;
        text-transform: none;
        font-family: 'Verdana', Helvetica;
	}

/*********************************************************************************/
/* Projekte                                                                      */
/*********************************************************************************/

    #meine_projekte 
    {
        display: block; 
		margin-left: auto; 
		margin-right: auto;
		text-align: center;
		width: 50%;
        float:left;
    }

    #alle_projekte 
    {
        display: block; 
		margin-left: auto; 
		margin-right: auto;
		text-align: center;
		width: 50%;
        float:left;
    }

    #projekt_erfassen
    {
        margin-left: auto;
        margin-right: auto;
    }

    #projekt_erfassen_field
	{ 
		display: block; 
		margin-left: auto; 
		margin-right: auto;
		text-align: center;
		width: 50%;
        float: left;
       
    }

    #projekt_erfassen_field_2 
	{ 
		display: block; 
		margin-left: auto; 
		margin-right: auto;
		text-align: center;
    }

    #erfassen_speichern
    {
        display: block; 
		margin-left: auto; 
		margin-right: auto;
		text-align: center;
		width: 50%;
        float:left;
    }

   #steckbrief
	{
		overflow: hidden;
        float:none;
		padding: 3em 50px 5em 50px;
		background: #FFF;
		text-align: center;
	}

/*********************************************************************************/
/* Main                                                                          */
/*********************************************************************************/

	#main
	{
		overflow: hidden;
		float: right;
		width: 800px;
		padding: 3em 50px 5em 50px;
		background: #FFF;
		text-align: center;
	}

/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/

	#footer
	{
		background: #2a2a2a;
	}

/*********************************************************************************/
/* Copyright                                                                     */
/*********************************************************************************/

	#copyright
	{
		overflow: hidden;
		padding: 5em 0em;
		border-top: 1px solid rgba(0,0,0,0.08);
	}
	
	#copyright2
	{
		overflow: hidden;
		padding: 5em 0em;
		color: #FFFFFF;
		text-align: center;
	}
	
/*********************************************************************************/
/* Formular                                                                      */
/*********************************************************************************/	
	
	#fieldset 
	{ 
		display: block; 
		margin-left: auto; 
		margin-right: auto;
		text-align: center;
		width: 50%;
		float: left;
    }

    #fieldset_2 
	{ 
		display: block; 
		margin-left: auto; 
		margin-right: auto;
		text-align: center;
		width: 50%;
		float: right;		
    }
    
/*********************************************************************************/
/* Error Messages                                                                */
/*********************************************************************************/

	.errormsg
	{
		color: red;
		font-weight: bold;
		margin: 10px auto;
	} 

/*********************************************************************************/
/* Table (Tabellen)                                                                */
/*********************************************************************************/	

    table 
    {
	    margin-left: auto;
	    margin-right: auto;
	    border-collapse: collapse;
	    width: 100%;
	}
	td
	{
	    height: 50px;
	}
	
	tr:nth-child(even) {background-color: #f2f2f2;}

/*********************************************************************************/
/* Filtern                                                             */
/*********************************************************************************/		
	
	.light-table-filter 
	{
		width: 450px;
		text-transform: uppercase;
		font-weight: bold;
	}
	

